SFML 3.0.2
Loading...
Searching...
No Matches
Namespaces | Enumerations
WindowEnums.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | sf
namespace | sf::Style

## Enumerations

enum | { sf::Style::None = 0 , sf::Style::Titlebar = 1 << 0 , sf::Style::Resize = 1 << 1 , sf::Style::Close = 1 << 2 , sf::Style::Default = Titlebar | Resize | Close }
| Enumeration of the window styles. More...
enum class | sf::State { sf::State::Windowed , sf::State::Fullscreen }
| Enumeration of the window states. More...